TestGroup:
    test_group: acc-sm-oleg452-client
    testhost: oleg452-client
    submission: Mon Mar 16 09:36:47 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:36:50 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_45
            status: PASS
            duration: 211
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 1415
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 82
            return_code: 0
            error: "/dev/mapper/mds1_flakey\ too\ small\ for\ 5000000kB\ MDS"
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 1825
        status: PASS
